
QGIS Application - Feature request #9709

Logo suggestion

2014-03-04 05:53 AM - Per Gammerath

Status: Open

Priority: Low

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 18272

Description

Just an attempt to spark off a modern looking logo. Go ahead and close this issue if it's irrelevant or useless.

History

#1 - 2014-03-04 05:54 AM - Jürgen Fischer

see also http://99designs.de/logo-design/contests/qgis-needs-logo-210397

#2 - 2014-03-04 10:43 PM - Per Gammerath

Ah, I see. Very nice designs. Better than mine at least :)

#3 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown

Files

logo.png 81.1 KB 2014-03-04 Per Gammerath
